*{
	margin: 0;
	padding: 0;
	border: 0;
	list-style:none;
	outline:none;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #201915;
	background:#fff;
	width: 100%;
	height: 100%;
    scroll-behavior: smooth;
	transition: all 0.5s;
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
}

@media (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}
 
:target {
  scroll-margin-top: .8em;
}

a{
	text-decoration: none;
	color:#201915;
}

a:hover{
	text-decoration: none;
	color:#000;
}

h1{
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
}

.destaque{
	font-weight: bolder;
}

.underline{
	text-decoration:underline;
}

.center{
	text-align: center;
}

.justify{
	text-align: justify;
}

.clear{
	clear:both;	
}

.vmiddle{
	vertical-align:middle;	
}

.m0{ margin:0; }
.p0{ padding:0; }
.p-5{ padding:5px; }
.p-10{ padding:10px; }
.pt-10{ padding-top:10px; }
.pb-10{ padding-bottom:10px; }
.pt-20{ padding-top:20px; }
.pb-20{ padding-bottom:20px; }
.pt-40{ padding-top:40px; }
.pb-40{ padding-bottom:40px; }
.pt-100{ padding-top:100px; }
.pb-100{ padding-bottom:100px; }
.mt-5{ margin-top:5px; }
.mb-5{ margin-bottom:5px; }
.mt-10{ margin-top:10px; }
.mb-10{ margin-bottom:10px; }
.mt-20{ margin-top:20px; }
.mb-20{ margin-bottom:20px; }
.mt-40{ margin-top:40px; }
.mb-40{ margin-bottom:40px; }

.f10{ font-size:10px; }
.f11{ font-size:11px; }
.f12{ font-size:12px; }
.f14{ font-size:14px; }
.f16{ font-size:16px; }
.f18{ font-size:18px; }
.f20{ font-size:20px; }
.f24{ font-size:24px; }
.f30{ font-size:30px; }
.f36{ font-size:36px; }
.f50{ font-size:50px; }
.f80{ font-size:80px; }

.branco{
	color:#fff;
}

.preto{
	color:#000;
}

.azul{
	color:#4fabe2;
}

.azul2{
	color:#005690;
}

.cinza{
	color:#c0c0c0;
}

.italic{
	font-style:italic;
}

.center{
	text-align:center;
}

.textRight{
	text-align:right;
}

.underline{
	text-decoration:underline;
}

.uppercase{
	text-transform:uppercase;	
}

.riscado{
	text-decoration:line-through;
}

.vmiddle{
	vertical-align:middle;
}

.nounderline:hover{
	text-decoration:none;
}

.alpha:hover{
	opacity: .7;
    filter: alpha(opacity = 70);
}

.line{
	margin:10px 0;
	border-bottom:2px solid #ebebeb;
}

.left{
	float:left;
}

.right{
	float:right;
}

.noborder{
	border:0
}

.form-control{ border-radius: 0; padding: 20px 10px; width: 100%; margin-top: 10px; }
textarea.form-control{ font-family: 'Manrope', sans-serif; font-size: 14px; padding: 10px 10px; }

.flex{ display: flex; align-items: center; justify-content: center; }

.topo{ background: #002e4b; }

.topo .logo{ padding-left: 20vh; padding-top: 60px; padding-bottom: 120px; }

.botao{ background: #1d8abf; padding: 15px 25px; max-width: 280px; text-align: center; }

.w1200{ 
	padding:20px 20vh;
}

.w1200-2{ 
	padding:40px;
	margin:0 20vh;
}

.w2{
	float:left;
	width:50%;
}

.w3{
	float:left;
	width:28.33%;
	margin:0 2.5%;
}

.w4{
	float:left;
	width:20.33%;
	margin:0 2.5%;
}

.w5{
	float:left;
	width:18%;
	margin:0 1%;
	text-align:center;
}

.i75{
	float:left;
	width:75%;
}

.i60{
	width:60%;
}

.i50{
	float:left;
	width:50%;
}

.i50-2{
	float:left;
	width:49%;
	margin-left:1%;
}

.i48{ width:48%; }

.i40{
	width:39%;
	margin-left:1%;
}

.i25{
	float:left;
	width:24%;
	margin-left:1%;
}

.i25-2{
	float:left;
	width:25%;
}

.i20{
	float:left;
	width:19%;
	margin-left:1%;
}

@media (max-width: 1200px) {
	.topo .logo{ padding-left: 10vh; }

	.w1200{ padding:20px 10vh; }
	
	.w1200-2{ margin:0 10vh; }
}

@media (max-width: 1150px) {
	
}

@media (max-width: 1060px) {
	
}

@media (max-width: 1023px) {
	.topo .logo{ padding-left: 5vh; }

	.w1200{ padding:20px 5vh; }
	
	.w1200-2{ padding:20px; margin:0 2vh; }
}

@media (max-width: 900px) {
	
}

@media (max-width: 800px) {
	.topo .logo{ padding: 10px 5vh 50px 5vh; }
	
	.w2, .i48{ width: 100%; }
	
	.i48.mb-20{ margin-top: 60px; }
	
	.i40, .i60{ width: 100%; }
	
	.i40.left{ margin-top: 30px }
	
	.flex{ display: inherit; align-items: inherit; justify-content: inherit; }
}

@media screen and (max-width: 650px) {
	.f50{ font-size: 36px; }
	.topo .f30{ font-size: 22px; text-align: center; }
	.topo .f20{ font-size: 16px; text-align: center; }
}

@media screen and (max-width: 500px) {
	
}

@media screen and (max-width: 460px) {
	
}
